/* If there is a site-wide notice,
we push the body down and display
the message */
body.woocommerce-demo-store{
  padding-top: 3.2rem;
}

.demo_store{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  background-color: $alert-blue;
  border-left: 10px solid darken( $alert-blue, 10% );
  color: white;
  padding: 1rem;
  line-height: 1.4;
}

.woocommerce-message,
.woocommerce-Message {
  width: 100%;
  background-color: $grey-light;
  border-left: 5px solid $alert-green;
  padding: 0.9375rem 1.875rem;
  margin-bottom: 1.875rem;

  .button{
    margin-right: 1rem;
  }

  a:not(.button){
    color: $alert-green;
  }
}

// Error messages on the cart
.woocommerce-error{
  width: 100%;
  display: inline-block;
  background-color: $grey-light;
  border: 1px solid $alert-red;
  border-left: 5px solid $alert-red;
  padding: 0.9375rem 1.875rem;
  margin-bottom: 1.875rem;

  .button{
    margin-right: 1rem;
  }
}